using System;
using System.Collections;
using System.Configuration;
using System.Web.UI;
using System.Web.Security;


namespace IBuyAdventure
{

   public class ControlBase : UserControl
   {
      public string getConnStr() {
	  	string dsn;
	  	dsn = ConfigurationSettings.AppSettings["connectionString"];
		return dsn;

      }

   }

}


